<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:orientation="vertical" android:layout_width="match_parent"
    android:layout_height="match_parent">

    <include
        android:id="@+id/ectb_toolbar" layout="@layout/toolbar"></include>

    <ScrollView
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginTop="@dimen/margin_top_below_toolbar"
        android:paddingStart="15dp"
        android:paddingEnd="15dp"
        android:scrollbarStyle="outsideInset">


        <RelativeLayout

            android:id="@+id/ticket_payment_content"
            android:layout_width="wrap_content"
            android:layout_height="match_parent">

            <LinearLayout
                android:id="@+id/paytext"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:weightSum="3">

                <TextView
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_weight="2.9"
                    android:text="Payment Method"
                    android:textColor="@color/colorBlack"
                    android:textSize="17dp" />

                <ImageView
                    android:layout_width="18dp"
                    android:layout_height="20dp"
                    android:src="@drawable/writing" />
            </LinearLayout>

            <LinearLayout
                android:id="@+id/ti_bk_type"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_below="@+id/paytext"
                android:layout_marginTop="10dp"
                android:orientation="horizontal">


                <ImageView
                    android:id="@+id/visa_card"
                    android:layout_width="70dp"
                    android:layout_height="50dp"
                    android:layout_marginEnd="12dp"
                    android:src="@drawable/visa" />


                <ImageView
                    android:id="@+id/mastercard"
                    android:layout_width="70dp"
                    android:layout_height="50dp"
                    android:layout_marginEnd="12dp"
                    android:src="@drawable/mastercard" />


                <ImageView
                    android:id="@+id/paypal"
                    android:layout_width="70dp"
                    android:layout_height="match_parent"
                    android:layout_marginEnd="12dp"
                    android:src="@drawable/paypal" />

            </LinearLayout>

            <LinearLayout
                android:id="@+id/bank_info"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_below="@+id/ti_bk_type"
                android:layout_marginTop="20dp"
                android:weightSum="3">

                <TextView
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_weight="2.9"
                    android:text="Bank Details"
                    android:textColor="@color/colorBlack"
                    android:textSize="17dp" />

                <ImageView
                    android:layout_width="22dp"
                    android:layout_height="22dp"
                    android:src="@drawable/ic_add_blue" />

            </LinearLayout>

            <TextView
                android:id="@+id/bname"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_below="@+id/bank_info"
                android:layout_marginTop="10dp"
                android:text="Bank Name"
                android:textColor="@color/text_light" />

            <EditText
                android:id="@+id/ti_bank_name"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_below="@+id/bname"
                android:hint="Bank of Australia"
                android:textColor="@color/text_color"
                android:textSize="@dimen/text_input" />

            <TextView
                android:id="@+id/aname"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_below="@+id/ti_bank_name"
                android:layout_marginTop="@dimen/input_vertical_gap"
                android:text="Account Name" />

            <EditText
                android:id="@+id/ti_account_name"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_below="@+id/aname"
                android:hint="John Doe"
                android:textColor="@color/text_color"
                android:textSize="@dimen/text_input" />

            <TextView
                android:id="@+id/bsbtext"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_below="@+id/ti_account_name"
                android:layout_marginTop="@dimen/input_vertical_gap"
                android:text="BSB" />

            <EditText
                android:id="@+id/ti_bsb"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_below="@+id/bsbtext"
                android:hint="122412"
                android:textColor="@color/text_color"
                android:textSize="@dimen/text_input" />

            <TextView
                android:id="@+id/a_no"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_below="@+id/ti_bsb"
                android:layout_marginTop="@dimen/input_vertical_gap"
                android:text="Account Number" />

            <EditText
                android:id="@+id/ti_account_number"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_below="@+id/a_no"
                android:hint="1235-4568-4258-****"
                android:textColor="@color/text_color"
                android:textSize="@dimen/text_input" />

            <Button
                android:id="@+id/ti_btn_submit"
                android:layout_width="match_parent"
                android:layout_height="@dimen/btn_height"
                android:layout_below="@+id/ti_account_number"
                android:layout_alignParentBottom="true"
                android:layout_marginTop="41dp"
                android:layout_marginBottom="38dp"
                android:background="@drawable/submit_button"
                android:text="Submit"
                android:textColor="@color/colorWhite"
                android:textSize="@dimen/text_submit" />


        </RelativeLayout>
    </ScrollView>

</RelativeLayout>